.theme-light {
    --font-color-main: #313232;
    --font-color-header: #616161;
    --font-color-secondary: #919191;
    --font-color-inactive: #c2c2c2;

    --font-color-accent-1: #e07400;
    --font-color-accent-2: #666666;
    /**/
    --bg-color-1: #ffffff;
    --bg-color-2: #f3f3f3;
    --bg-color-3: #ebebeb;
    --bg-color-4: #dddcdc;
    --bg-color-5: #d2d2d2;
    --bg-color-inactive: #d2d2d2;
    /**/
    --shadow-color: rgba(0, 0, 0, 0.55);
    /**/
    --a-font-color: #007acc;
    --nav-icon-color: #4b4b4b;
    /**/
    --statusbar-bg-disconnected: #d87a00;
    --statusbar-bg-connected: #007acc;
    --statusbar-bg-hover: rgba(255, 255, 255, 0.12);
    --statusbar-font-disabled: #666666;
    --statusbar-font-enabled: #ffffff;
    /**/
    --hover-bg-color-1: #e1e1e1;
    --hover-bg-color-2: #007acc;
    --hover-outline-color: rgba(204, 204, 204, 0.13);
    --hover-font-color-1: #7c7c7c;
    --hover-font-color-2: #ffffff;
    /**/
    --form-input-required: #faf9df;
    --form-input-disabled: rgba(0, 0, 0, 0.05);
    --form-input-error: #fabdbd;
    --form-input-bg: #ffffff;
    --form-input-submit-bg: #bafcdd;
    --form-input-submit-hover: #a9ffd7;
    --form-label-font: #666666;
    --form-input-disabled-font: #757575;
    --form-input-font: #000;
    --form-hint: #2ECC40;
    --form-warning: #FFDC00;
    --form-secondary-submit: #FF851B;
    --form-secondary-submit-hover: #f8943c;
    /**/
    --indicator-1: rgb(46, 204, 64, 1);
    --indicator-2: rgb(255, 220, 0, 1);
    --indicator-3: rgb(255, 133, 27, 1);
    --indicator-4: rgb(255, 65, 54, 1);
    --indicator-5: rgb(0, 122, 204, 1);
    --indicator-6: rgb(133, 20, 75, 1);
    --indicator-7: rgb(240, 18, 190, 1);
    --indicator-8: #001f3f;
    /**/
    --transparent-overlay: rgba(0, 0, 0, 0.1);

    --logo-url: url(/images/logo_beyaz.svg);
    --logo-ap-url: url(/images/AP_beyaz.svg);
    --logo-ht-url: url(/images/hi-target-sq-white.svg);
}



* {
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

h1,h2,h3 {
    color:var(--font-color-header);
}

a:link {
    color: unset;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: unset;
}

a img {
    padding: 0;
    margin: 0;
    border: none;
}

body, html {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}

/* NAV BAR */

/* [ON BIG SCREEN] */
/* (A) WRAPPER */
#navbar {
    width: 100%;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.55);
    border-bottom: 4px solid var(--font-color-accent-1);
}

#navbar-logo {
    background-image: var(--logo-url);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 220px;
    height: 60px;
}

/* (B) HORIZONTAL MENU ITEMS */
#navbar-items {
    display: flex;
    flex-grow: 1;
    height: 60px;
    flex-direction: row;
    justify-content: flex-end;
    font-size: 19px;
    color: white;
    padding-right: 80px;
    align-items: center;
}

#navbar-items li {
    list-style: none;
    display: flex;
    cursor: pointer;
}

#navbar-items a {
    font-size: 15px;
    padding: 18px;
    text-align: center;
}

#navbar-items a:hover {
    background-color: var(--transparent-overlay);
    color: var(--font-color-accent-1);
}

/* (C) HIDE HAMBURGER */
#navbar-hamburger-label,
#navbar-hamburger {
    position: absolute;
    right: 30px;
    display: none;
    cursor: pointer;
}

.hamburger-button {
    display: none;
}

#navbar-secondary-context {
    max-height: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 58px;
    background-color: rgba(245, 245, 245, 0.7);
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    flex-direction: row;
    justify-content: center !important;
    padding: 0;
    backdrop-filter: blur(10px);
    filter: drop-shadow(0px 6px 6px rgba(0,0,0,0.5));
    transition: max-height 0.3s ease-in-out; 
    overflow: hidden;
}

#navbar-secondary-context a {
    width: 140px;
    height: 190px;
    background-size: 80px auto;
    background-position: center 10px;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    border-radius: 15px;
}

#navbar-secondary-context a span {
    background-color: rgba(255,255,255,0.5);
    flex-grow: 1;
    display: flex;
    height: 70px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    padding: 3px;
    font-size: 13px;
    color: var(--font-color-main);
    margin-top: 10px;
}

#navbar-products-link:hover #navbar-secondary-context {
    max-height: 300px;
    padding: 40px 20px;
}

#breadcrumb {
    font-size: 13px;
    height: 26px;
    width: 100%;
    /* display: flex; */
    background-color: #ebebeb;
    line-height: 26px;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    padding-left: 46px;
}

#breadcrumb a {
    padding: 0px 4px;
}

#breadcrumb a:hover {
    color:var(--font-color-accent-1)
}

/* [ON SMALL SCREENS] */
@media screen and (max-width: 768px) {

    /* (A) BREAK INTO VERTICAL MENU */
    #navbar-items a {
        display: block;
        width: 100%;
        border-top: 1px solid #333;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    /* (B) SHOW HAMBURGER ICON */
    #navbar-hamburger-label {
        display: inline-block;
        color: white;
        font-style: normal;
        font-size: 40px;
        padding: 10px;
        user-select: none;
    }

    /* (C) TOGGLE SHOW/HIDE MENU */
    #navbar-items {
        display: none;
        width: 100%;
        position: absolute;
        backdrop-filter: blur(20px);
        background-color: rgba(0, 0, 0, 0.55);
        height: 100vh;
        top: 60px;
        padding: 0;
        user-select: none;
    }

    #hamburger-button-hamburger {
        display: block;
    }

    #navbar-hamburger:checked~#navbar-items {
        display: block;
    }

    #navbar-hamburger:checked~#navbar-hamburger-label>#hamburger-button-close {
        display: block;
    }

    #navbar-hamburger:checked~#navbar-hamburger-label>#hamburger-button-hamburger {
        display: none;
    }

    #navbar-secondary-context {
        display: none;
    }

    #navbar-secondary-context {
        display: none !important;
    }

}


/* MAIN */

#flex-container {
    flex: auto;
    display: flex;
    flex-direction: column;
    color: var(--font-color-main);
    align-items: center;
}

#slider {
    width: 100%;
    min-height: 40vh;
    position: relative;
    /*margin-top: -60px;*/
    background-image: url(/images/slider/slider1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#product-showcase {
    display: flex;
    flex: auto;
    align-items: center;
    justify-content: center; 
    flex-direction: row;
    flex-wrap: wrap;
    padding: 40px 20px;
    background-image: url(/images/world.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.product-showcase-hero {
    min-width: 147px;
    max-width: 300px;
    min-height: 147px;
    max-height: 300px;
    border-radius: 7px;
    border: 1px solid #CCC;
    margin: 10px;
    flex-grow: 1;
    aspect-ratio: 1 / 1;
    filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.2));
    /* background-color: rgba(255,255,255,0); */
    cursor: pointer;
    display: inline-flex;
    background-size: 100% auto;
    align-items: flex-end;
    justify-content: center;
    background-position: center;
    transition: all 0.3s ease-in-out;
    backdrop-filter: blur(10px);
    flex: 1 1 0px;
}

.product-showcase-hero:hover {
    filter: drop-shadow(0px 0px 16px rgba(0, 0, 0, 0.3));
    background-size: 110%;
}

.product-showcase-hero span {
    width: 100%;
    padding: 15px;
    text-align: center;
    background-color: rgba(0,0,0,0.4);
    backdrop-filter: blur(10px);
    color: white;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
}

#product-list-header {
    width: 100%;
    text-align: center;
    padding: 30px;
    font-size: 22px;
}

#product-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 960px;
    width: 100%;
    flex: auto;
    align-content: flex-start;
}

.product-listing-group-item {
    min-width: 310px;
    /* aspect-ratio: 2 / 1; */
    background-color: #f5f5f5;
    margin: 10px;
    flex: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.product-listing-group-item:first-child {
    width: 100%;
}

.product-listing-group-item-icon {
    min-width: 190px;
    aspect-ratio: 4 / 5;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.2));
}

.product-listing-group-item-grname {
    min-width: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-right: 30px;
    margin-left: 30px;
}

.product-listing-group-item-grname h2{
    font-size: 16px;
    font-weight: bold;
    color: var(--form-input-disabled-font);
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    max-width: 200px;
}

.product-listing-go-link {
    background-color: var(--a-font-color);
    color: white;
    font-size: 11px;
    border-radius: 30px;
    width: 140px;
    height: 29px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 30px;
}


#product-navigation {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-direction: row;
    font-size: 13px;
    position: absolute;
    background-color: rgba(255,255,255,0.7);
    padding: 0 15px;
    backdrop-filter: blur(10px);
    border-radius: 5px;
    width: fit-content;
    bottom: 20px;
    color:var(--font-color-main);
    filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.5));
}

#product-navigation a{
    padding: 7px;
    border-bottom: 2px solid transparent;
    cursor: pointer;
}

#product-navigation a:hover{
    border-bottom: 2px solid var(--font-color-accent-1);
}

#product-content-banner {
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 50px;
    font-size: 13px;
    color: white;
    position: relative;
    align-content: center;
}

#product-content-banner .product-content-header, #product-content-banner .product-content-text {
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
    filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.8));
}

.product-content-header {
    display: inline-block;
    padding: 0px 40px 15px 0px;
    border-bottom: 2px solid var(--a-font-color);
    width: auto;
    margin-bottom: 20px;
}
 
h1.product-content-header {
    color: white;
    padding: 0px 20px 15px;
    text-align: center;
}

.product-content-text {
    max-width: 500px;
}

.product-content-section {
    width: 100%;
    min-height: 400px;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 50px;
    font-size: 13px;
}

.section-center-div {
    max-width: 1024px;
    flex-grow: 1;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: center;
}

.product-content-section:nth-child(even) {
    flex-direction: row-reverse !important;
}

.product-content-section:nth-of-type(3n) {
    background-image: url(/images/bk3.jpg);
}

.product-content-section:nth-of-type(3n + 1) {
    background-image: url(/images/bk4.jpg);

}

.product-content-section:nth-of-type(3n + 2) {
    background-image: url(/images/bk5.jpg);

}

.product-content-image {
    min-width: 200px;
    max-width: 360px;
    aspect-ratio: 1/1;
    flex-grow: 1;
    margin: 40px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#product-content-spec {
    background-image: unset;
    flex-direction: row !important;
    justify-content: center;
    align-content: center;
}

.product-spec {
    min-width: 50%;
    padding: 15px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    flex-grow: 1;
    margin-top: -1px;
}

#product-content-spec h2 {
    width: 100%;
    padding: 0;
    padding-left: 14px;
    padding-bottom: 17px;
}

.product-spec span{
    font-size: 16px;
    margin-bottom: 5px;
    display: inline-block;
    color: var(--a-font-color);
}

#product-content-download {
    background-image: unset;
    flex-direction: row !important;
    background-color: #ededed;
}

#product-content-download h2 {
    width: 100%;
    padding: 0;
    padding-left: 14px;
    padding-bottom: 17px;
    text-align: center;
}

.product-download {
    background-color: white;
    flex-grow: 1;
    position: relative;
    margin-bottom: 12px;
    padding: 5px 15px;
    cursor: pointer;
    min-width: 100%;
}

.product-download::after {
    content: '⇩';
    position: absolute;
    width: 20px;
    height: 20px;
    color: var(--a-font-color);
    right: 7px;
    font-weight: bold;
}


/* FOOTER */
#footer {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    color: white;
    background-color: var(--font-color-accent-1);
    justify-content: center;
    padding-top: 30px;
}

.footer-column {
    min-width: 240px;
    max-width: 340px;
    display: flex;
    align-items: center;
    padding: 1em 4em;
    font-size: 13px;
}

.footer-column ul {
    display: block;
    border-left: 3px dotted white;
    padding-left: 8px;
}

.footer-column li {
    list-style: none;
    margin: 0;
    padding: 4px;
    display: block;
    background-size: 25px auto;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 35px;
    min-height: 30px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}

#footer-logo {
    flex-basis: 40%;
    flex-grow: 1;
    min-width: 300px;
    min-height: 200px;
}

#footer-logo-ap {
    width: 50%;
    height: 100%;
    background-image: var(--logo-ap-url);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;
}


#footer-logo-list {
    width: 50%;
    height: 100%;
    background-image: var(--logo-ht-url);
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: center;
}

#footer-products {
    flex-basis: 30%;
    flex-grow: 1;
}

#footer-contact {
    flex-basis: 30%;
    flex-grow: 1;
}

#footer-trademark {
    flex-basis: 100%;
    height: 40px;
    font-size: 11px;
    justify-content: center;
    text-align: center;
    margin-top: 20px;
    display: flex;
    align-items: center;
}